* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: white;
    height: 80vh;
    left: 1px;
    top: -1px;
    border-radius: 0px;
    background-image: url(images/bg-1.jpg);
    background-position: center center;
    background-size: cover;
    text-align: center;
}

header img {
    margin: 2% auto;
}

header .scrolldown {
    margin-bottom: 3%;
}

nav {
    margin-top: 1%;
    display: flex;
    justify-content: space-around;
}

nav a {
    color: #48555B;
    ;
}


nav .menu {
    display: flex;
    justify-content: space-around;
    width: 25%;
}

main #section {
    margin: 5% 17% 5% 17%;
}

main section {
    margin-top: 5%;
}

.OurStory {
    margin-top: 5%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: left;
}

.OurStory .text {
    flex-direction: column;
    width: 40%;
}

.text div {
    flex-direction: row;
}

.text strong {
    display: contents;
    color: #16ACE8;
}

.OurStory .cards {
    width: 50%;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

.cards h4 {
    display: contents;
    color: white;
    text-align: left;
}

#card1 {
    background-image: url(images/Bitmap-2.jpg);
    background-size: cover;
    width: 140px;
    height: 224px;
    margin: 0 5% 0% 0;
}

#card2 {
    background-image: url(images/Bitmap-1.jpg);
    width: 140px;
    height: 224px;
    margin: 0 5% 0% 0;
}

#card3 {
    background-image: url(images/Bitmap.jpg);
    width: 140px;
    height: 224px;
    margin: 0 5% 0% 0;
}

.OurCapabilities div {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: left;
}

.OurCapabilities #text {
    width: 400px;
}

.OurCapabilities div div {
    width: 10%;
}

.OurCapabilities button {
    background: #00A4E5;
    color: white;
    padding: 1%;
}

.OurCapabilities article {
    border: 1px groove gray;
    box-shadow: 3px;
    padding: 2% 2% 2% 2%;
    margin: 2% 0% 2% 0%;
}

.OurCapabilities h4 {
    margin: 2% 0 2% 0;
}

#GETINTOUCH {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    background-image: url(images/bg.jpg);
    background-size: cover;
    background-position: center center;
    padding: 10%;
}

#GETINTOUCH button {
    color: white;
    background-color: #00A4E5;
    padding: 1%;
    width: 150px;
    ;
    height: 40px;
    margin: 5% auto;

}

#Newsletter {
    display: flex;
    justify-content: center;
    background-color: black;
    color: white;
    margin: 0 auto;
    align-items: center;
}

#Newsletter button {
    background-color: #00A4E5;
    color: white;
    outline: none;

}

#Newsletter div {
    margin-left: 10%;
    width: 150px;
    height: 40px;
    display: flex;
}


footer a {
    color: white;
}


footer .info {
    display: flex;
    background-color: #141A20;
    color: white;
    justify-content: space-around;
}

footer .info div {
    display: flex;
    background-color: #141A20;
    color: white;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}

footer .info #company img {
    width: 100px;
}

footer .info #company div {
    width: 250px;
}

footer .info div * {
    padding: 3% 0 3% 0;
    
}

footer .info .icons {
    flex-direction: row;
    justify-content: space-between;
}

footer .info .icons div {
    padding: 0 10%;
}

footer #endname {
    text-align: center;
    background-color: black;
    color: white;
    padding: 1% 0 1% 0;
}